Subject: Lombi-Liiva kinnistu teekaitsevööndi kasutamise tingimused
From: "Priit Kommusaar" <[email-masked]>
To: <[email-masked]>
Date: Thu, 29 May 2025 21:25:28 +0300

Tere!

Oman Lombi-Liiva kinnistut Kambja vallas, Virulase külas, Tartumaal,  mis 
piirneb riigimaanteega. Seoses planeeritava ehitustegevusega tekkis paar 
küsimust seoses teekaitsevööndi kasutamisega:

*	Kas on võimalik rajada   parkimisplatsi  osaliselt teekaitsevööndisse, kui 
jah, siis millistel tingimustel ning kui kaugele (kitsenduste kaardi järgi 
vööndi sügavus krundile ca 25m?)
*	Kas  ja, millistel tingimustel tohib ladustada pinnast teekaitsevööndis?
*	Kas  ja, millistel tingimustel  tohib rajada kooritud pinnasest  müratõkke 
vall teekaitsevööndisse Lombi-Liiva kinnistul Virulase külas, Kambja vallas?

Lugupidamisega ja meeldivat tagasisidet oodates,

Priit Kommusaar,
Kaevupuurija OÜ,
5523169.